/* --- Rezepte-CSS für www.herbula.ch --- Januar 2008 --- */
/* --- made by SUTANET Webpublishing - www.sutanet.ch --- */

html, body {
margin: 0;
padding: 0;
}
body.rezeptfenster {
font-family: Arial, Helvetica, sans-serif;
font-size: 0.8em;
color: #000;
background-color: #fff;
background-image: url(../bilder/titel-herbula.png);
background-position: 1em 10px;
background-repeat: no-repeat;
padding-top: 12em;
}
table.rezept {
margin: 0 1em;
border: 1px solid #999999;
border-collapse: collapse;
line-height: 1.5;
}
tr, td, th {
border: 1px solid #999999;
}
td {
padding-left: 0.5em;
}
th {
text-align: left;
padding-left: 0.5em;
}
caption {
font-size: 1.8em;
font-family: Verdana, Arial, Helvetica, sans-serif;
margin-bottom: 1em;
text-align: left;
margin-left: 1em;
line-height: 1.5;
color: #669900;
}
#foot {
margin-top: 2em;
padding: 0 1em;
}
a {
text-decoration: none;
color: #385034;
}
table a {
text-decoration: underline;
}
a:hover {
color: #CCCC66;
}
/* --- Footer --- */
#foot a img {
border: none;
text-decoration: none;
padding-left: 0.5em;
}
#foot a span {
text-decoration: underline;
}
#close {
margin-top: 1em;
background-color:#EBF5CF;
}
#hinweis a {
text-decoration: underline;
}
#rezeptwerbung {
width: 468px;
margin: 2em auto 0 auto;
}

div#mybuttons {
background-color:#EBF5CF;
padding: 10px;
}
	
/* --- ENDE Footer --- */

/* --- Rezeptfotos --- */
img.fotoright  {
margin-left: 180px;
}
img.fotoquer {
margin-left: 10px;
}
img.fotovorbereitung {
margin: 1em 0 0 10px;
}
/* --- Ende Rezeptfotos --- */
